



/* ************** */
/* Fonts Styles */
/* ************** */


@font-face {
    font-family: 'museo_sans_100regular';
    src: url('../fonts/_museosans/museosans_100-webfont.eot');
    src: url('../fonts/_museosans/museosans_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/_museosans/museosans_100-webfont.woff') format('woff'),
         url('../fonts/_museosans/museosans_100-webfont.ttf') format('truetype'),
         url('../fonts/_museosans/museosans_100-webfont.svg#museo_sans_100regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans_300regular';
    src: url('../fonts/_museosans/museosans_300-webfont.eot');
    src: url('../fonts/_museosans/museosans_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/_museosans/museosans_300-webfont.woff') format('woff'),
         url('../fonts/_museosans/museosans_300-webfont.ttf') format('truetype'),
         url('../fonts/_museosans/museosans_300-webfont.svg#museo_sans_100regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans_500regular';
    src: url('../fonts/_museosans/museosans_500-webfont.eot');
    src: url('../fonts/_museosans/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/_museosans/museosans_500-webfont.woff') format('woff'),
         url('../fonts/_museosans/museosans_500-webfont.ttf') format('truetype'),
         url('../fonts/_museosans/museosans_500-webfont.svg#museo_sans_100regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans_700regular';
    src: url('../fonts/_museosans/museosans_700-webfont.eot');
    src: url('../fonts/_museosans/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/_museosans/museosans_700-webfont.woff') format('woff'),
         url('../fonts/_museosans/museosans_700-webfont.ttf') format('truetype'),
         url('../fonts/_museosans/museosans_700-webfont.svg#museo_sans_100regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'anglecia_pro_dspregular';
    src: url('../fonts/AngleciaProDisplay-Regular-webfont.eot');
    src: url('../fonts/AngleciaProDisplay-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AngleciaProDisplay-Regular-webfont.woff') format('woff'),
         url('../fonts/AngleciaProDisplay-Regular-webfont.ttf') format('truetype'),
         url('../fonts/AngleciaProDisplay-Regular-webfont.svg#anglecia_pro_dspregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ************** */
/* Default Styles */
/* ************** */

/* General */

/* For fixed headers*/

body {
	font-family: 'museo_sans_300regular';
	color: #474546;
}

p, td, div, label, input, textarea {
	font-size: 16px;
}

h1, h2 {
	font-family: 'anglecia_pro_dspregular';
	font-weight: normal;
}

h1 {

}

h2 {
	font-size: 50px;
}

h3, h4, h5, h6 {
	font-family: 'anglecia_pro_dspregular';
	font-weight: normal;
}

strong {
	font-weight: normal;
	font-family: 'museo_sans_500regular';
}

em {
	
}

h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
	
}

label {
	font-weight: normal;
}

a {
	color: #8f278d;
}

a:hover {
	color: #bd1e2d;
}

/* edge to edge */

.container-fluid {
	padding: 0;
	position: relative;
	height: 100%;
}

/* Panels */

/* Introduction */

#introduction {
	position: relative;
	display: table;
}


/* Full Width Image */

.full-img {
	padding: 0;
}

.full-img img {
	width: 100%;
	height: auto;
}

.full-img h2 {
	position: absolute;
	top: 50%;
	left: 0;
	margin: -45px 0 0 0;
	width: 100%;
	font-size: 90px;
	line-height: 1;
}

/* Text Panels */

.content-panel {
	margin: 0;
}

.text-panel {
	padding: 35px 15%;
	text-align: center;
}

.text-panel p, .text-panel td, .text-panel li {
	
}

.text-panel h3 {
	
}


/* Contact Form */

span.wpcf7-not-valid-tip {
	color: #980F20;
	background-color: #f2dede;
	border-color: #eed3d7;
	border-width: 0 1px 1px;
	border-style: solid;
	padding: 3px 12px;
	font-size: 14px;
	margin-bottom: 10px;
	border: none;
	margin-top: -5px;
}

.wpcf7 .wpcf7-validation-errors, #tribe-events #message.error {
	display: block;
	color: #980F20;
	background-color: #f2dede;
	border-color: #eed3d7;
	margin: 0 0 10px;
	padding: 10px;
	font-size: 16px;
}


.wpcf7 div.wpcf7-mail-sent-ok, #message.success {
	display: block;
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
	margin: 0 0 10px;
	padding: 10px;
	font-size: 16px;
}


/* ********************* */
/* Form/Button Overrides */
/* ********************* */

input, select, textarea, button, .label {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.btn-primary {

}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {

}

.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {


}

.wpcf7-form textarea, .wpcf7-form .wpcf7-text {
	background: none;
	border-width: 1px;
} 

.btn-lg {

}

.wpcf7-form label em {

}

/* *************** */
/* Packry Specific */
/* *************** */

#packery-block {
	margin: 0 15px;
}


/* Packry Category */

.item {
	width: 31%;
	margin: 0 2% 2% 0;
	background: #fff;
}

.overlay {
	background-color: #000;
	background-color: rgba( 0, 0, 0, 0.8);
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	display: none;
}

.overlay span {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	/*background: url('../img/hover.png') no-repeat center center;*/
}

.item:hover .overlay, .item:hover .post-link {
	display: block;
}


.post-link {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 999;
}



/* ************* */
/* Site Specific */
/* ************* */

/* Type */


/* body */

html, body {
	width: 100%;
	height: 100%;
}

body {
	padding: 0 0 0 0;
}

#wrap {
	/*height: 100%;*/
}


/* Header / Nav */

#top-nav {
	background: none;
	border: none;
	border-radius: 0;
}

#top-nav .navbar-header {

}

#top-nav .container-fluid {
}

#site-brand {

}

#site-brand span {
	position: absolute;
	left: -1000px;
	top: -1000px;
	font-size: 0;
}

#site-brand img {
	width: 161px;
}

#top-nav li {

}

#top-nav li a {
	font-size: 14px;
	padding: 5px 6px;
	background: #fff;
	margin-left: 10px;
	margin-top: 15px;
	color: #474546;
}

#top-nav li a:hover, #top-nav li.active a, #top-nav li.current-menu-parent a, #top-nav li.current-post-parent a, #top-nav li.current-post-ancestor a {
	/*background: #E4E4E4;*/
	color: #8f278d;
}

.icon-bar {

}

#top-nav li#menu-item-138 a {
	color: #fff;
	background: #8f278d;
	padding: 5px 10px 3px;
}

#top-nav li#menu-item-138 a:hover {
	background: #289938;
}


/* Footer */

footer {
	clear: both;	
	/*height: 75px;
	line-height: 75px;	
	color: #fff;*/
	
}

footer .copyright {

}

/* Introduction */

#introduction {
	height: 85%;
	position: relative;
	display: table;
	background-size: cover !important;
	-ms-behavior: url('../js/backgroundsize.min.htc');
	text-align: center;
}

#introduction h1 {
	margin: 0 0 0.6em 0;
}

#introduction h3 {

}

#introduction p {

}

#introduction .content-container {
	float: none;
	margin: 0 auto;
	padding: 0 10%;
	display: table-cell;
	vertical-align: middle;
}

#introduction .content-container .row {

}

/* Contact */

.wpcf7-submit {
	font-size: 18px;
	padding: 6px 20px;
	font-family: 'museo_sans_500regular';
}

/* Category */

#packery-block {
	margin-top: 20px;
}

#container-category {
	padding-top: 40px;
	padding-bottom: 40px;
}

#container-category h1 {
	margin-top: 0;
}

#category-description {
	padding: 15px 15px 30px;
}

#category-description p {
	color: #fff;
	font-size: 20px;
}

.item {
	width: 23%;
	margin: 0 2% 2% 0;
}

/*.thumbnail-wrapper img{
	width: 100%;
	height: auto;
}*/

.item .inner {
	padding: 15px 15px 40px 15px;
}

.item h2 {
	margin-top: 0;
	font-size: 17px;
}

.item .inner p {
	font-size: 14px;
}

.post-metas {
	position: absolute;
	width: 100%;
	margin-left: 0;
	left: 0;
	bottom: 15px;
}

.post-metas .col-xs-4 {
	text-align: right;
}

.post-metas span {
	font-size: 11px;
}

.post-metas .date {
	text-align: right;
	white-space: nowrap;
	vertical-align: baseline;
}

.label-default {
	color: #000;
	font-size: 11px;
	font-weight: normal;
	background: #D0D0D0;
}

/* Page/Post */

#header-container {

}

#feature-image-panel {
}

#feature-image-panel img {}

#article-container {

}

#article-meta time {

}

#article-meta .categories {
}

#article h1 {

}


/* *********** */
/* Custom Misc */
/* *********** */

.dropdown:hover .dropdown-menu {
    display: block;
}

header {
	
}

header .dropdown-menu {
	border: none;
	margin-left: 10px;
	padding: 0;
	margin-top: 5px;
	box-shadow: none;
}
header .dropdown-menu li a {
	font-size: 12px !important;
	margin: 0 !important;
}

.btn.btn-default {
	background: #484647;
	box-shadow: none;
	border-radius: 0;
	border: none;
	color: #fff;
}

.btn.btn-default:hover {
	/*background: rgba(0, 0, 0, 0.1);*/
	background: #000;
}

/* Home Page */

header {
	height: 110px;
}

#site-brand img {
	
}

#full-nav {
	margin-top: 20px;
}

#top-nav {
	position: relative;
	z-index: 99;
	padding-left: 15px;
	padding-right: 15px;
}

#block1 {
	/*padding: 40px 0;*/
}

#block1 {
	background-color:rgba(236, 236, 236, .6);
	/*background: url('../img/divider-grey.png') repeat-x bottom center;*/
	/*background: #358fc1; /* Old browsers *!/
	background: -moz-linear-gradient(left,  rgba(53, 143, 193, 0.9) 0%, rgba(97, 196, 110, 0.9) 100%); /* FF3.6+ *!/
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(53, 143, 193, 0.9)), color-stop(100%, rgba(97, 196, 110, 0.9))); /* Chrome,Safari4+ *!/
	background: -webkit-linear-gradient(left, rgba(53, 143, 193, 0.9) 0%, rgba(97, 196, 110, 0.9) 100%); /* Chrome10+,Safari5.1+ *!/
	background: -o-linear-gradient(left, rgba(53, 143, 193, 0.9) 0%, rgba(897, 196, 110, 0.9) 100%); /* Opera 11.10+ *!/
	background: -ms-linear-gradient(left, rgba(53, 143, 193, 0.9) 0%, rgba(97, 196, 110, 0.9) 100%); /* IE10+ *!/
	background: linear-gradient(to right, rgba(53, 143, 193, 0.9) 0%, rgba(97, 196, 110, 0.9) 100%); /* W3C *!/*/
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#358fc1', endColorstr='#51b18b',GradientType=1 ); /* IE6-9 */
	position: relative;
}

#block1 .block1-overlay {
	background: url('../img/swirl-small.png') no-repeat center center;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
}

#block1 .image-block {
	top: -300px;
	right: 0;
	position: absolute;
}

#block1 h2{
	color: #bd1e2d;
}

#block2 {
	font-size: 16px;
	background: url('../img/block2-bg.png') repeat-x bottom center;
	padding: 150px 0 40px;
}


#block3 {
	padding: 40px 0;
	background: #ececec;
	/*background: #4d9acd; /* Old browsers *!/
	background: -moz-linear-gradient(left,  #4d9acd 0%, #4d80ab 100%); /* FF3.6+ *!/
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4d9acd), color-stop(100%,#4d80ab)); /* Chrome,Safari4+ *!/
	background: -webkit-linear-gradient(left,  #4d9acd 0%,#4d80ab 100%); /* Chrome10+,Safari5.1+ *!/
	background: -o-linear-gradient(left,  #4d9acd 0%,#4d80ab 100%); /* Opera 11.10+ *!/
	background: -ms-linear-gradient(left,  #4d9acd 0%,#4d80ab 100%); /* IE10+ *!/
	background: linear-gradient(to right,  #4d9acd 0%,#4d80ab 100%); /* W3C *!/*/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ececec',GradientType=1 ); /* IE6-9 */
	position: relative;
}

#block3 h2 {
	margin-top: 0;
}

#block3 p {
	padding: 0 75px;
}

#block3 .overlay-block3 {
	background: url('../img/swirl-large.png') no-repeat center center;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
}

#block4 {
	position: relative;
}

#block4 .image-block {
	background-size: cover;
	width: 60%;
	height: 100%;
	position: absolute;
	right: 0;
	/*background-position: top center !important;*/
}

#block4 .text-overlay {
	background-size: cover;
	width: 40%;
	height: 100%;
	position: absolute;
	background: #fff;
	z-index: 1;
}

#block4 .text-overlay .gradient {
	display: block;
	background: url('../img/gradient-block4.png') repeat-y top left;
	width: 336px;
	height: 100%;
	right: -336px;
	position: absolute;
}

#block4 .container {
	position: relative;
	z-index: 99;
	padding-bottom: 50px;
}

#block4 span {
	font-size: 15px;
}

#block4 .btn {

}

#block5 {
	position: relative;
	background: #ffffff;
	/*background: -moz-linear-gradient(45deg,  #61c46e 0%, #fcc062 53%); /* FF3.6+ *!/
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#61c46e), color-stop(53%,#fcc062)); /* Chrome,Safari4+ *!/
	background: -webkit-linear-gradient(45deg,  #61c46e 0%,#fcc062 53%); /* Chrome10+,Safari5.1+ *!/
	background: -o-linear-gradient(45deg,  #61c46e 0%,#fcc062 53%); /* Opera 11.10+ *!/
	background: -ms-linear-gradient(45deg,  #61c46e 0%,#fcc062 53%); /* IE10+ *!/
	background: linear-gradient(45deg,  #61c46e 0%,#fcc062 53%); /* W3C *!/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61c46e', endColorstr='#fcc062',GradientType=1 ); /* IE6-9 fallback on horizontal gradient *!/*/
}

#block5 .overlay {
	width: 50%;
	position: absolute;
	height: 100%;
	background: rgba(255, 255, 255, 0.8);
	display: block;
}

#block5 .text-area {
	padding-top: 40px;
	padding-bottom: 40px;
}

#block5 .text-area h2 {
	font-size: 50px;
	color: #b70012;
}

#block5 .text-area p {
	font-size: 20px;
	line-height: 1.7em;
}

#block5 .text-area .btn {
	background: none;
	box-shadow: none;
	border-radius: 0;
	border: 1px solid #b70012;
	color: #b70012;
}

#block5 .text-area .btn:hover {
	background: rgba(183, 0, 18, 0.1);
}


/* Footer */

footer {

}

footer .footer-news {
	background: #edeced ;
	padding: 20px 0 44px;
}

footer .footer-news .news-intro {
	text-align: center;
}

footer .footer-news .news-intro h2 {
	font-size: 50px;
}

footer .footer-news .inner {
	background: #fff;
	margin-top: 25px;
	position: relative;
}

footer .footer-news .inner .thumbnail-overlay {

	width: 100%;
	height: 100%;
	background: rgba(186, 186, 186, 0.8);
	display: none;
	top: 0;
}

footer .footer-news .inner .thumbnail-overlay img {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -34px;
	margin-top: -34px;
}

footer .footer-news .inner:hover .thumbnail-overlay {
	display: block;
}

footer .footer-news .inner .text {
	padding: 10px;
}

footer .footer-news .inner img {
	float: left;
	padding-right: 10px;
}

footer .footer-news .inner h3 {
	margin: 0 0 10px;
	font-size: 30px;
	color: #474546;
}

footer .footer-news .inner .excerpt {
	font-size: 15px;
}

.footer-social {
	padding: 20px;
}

.footer-social,
.footer-social p {
	font-size: 15px;
}

.footer-social h3 {
	font-size: 30px;
	color: #474546;
	margin-top: 0;
}

.social-icon {
	display: block;
	float: left;
	height: 30px;
	width: 30px;
	margin-right: 15px;
	margin-top: 2px;
}

.social-icon.google {
	background: url('../img/icon-google.png') no-repeat top center;
}

.social-icon.twitter {
	background: url('../img/icon-twitter.png') no-repeat top center;
}

.social-icon.facebook {
	background: url('../img/icon-facebook.png') no-repeat top center;
}

.social-icon.yelp {
	background: url('../img/icon-yelp.png') no-repeat top center;
}

.social-icon:hover {
	background-position: bottom center;
}

.footer-social .form-inline .form-control {
	border: none;
	background: #f6f6f6;
	box-shadow: none;
	height: 30px;
	line-height: 1.6em;
	width: 350px;
}

.footer-social .form-inline .btn {
	padding: 4px 12px;
}

.social-buttons .btn {
	font-size: 21px;
	border-width: 2px;
	font-family: 'museo_sans_500regular';
	padding: 12px 15px;
	text-align: left;
}

.social-buttons .btn.phone {
	background: #8f278d;
	margin-bottom: 14px;
}

.social-buttons .btn.phone:hover {
	background: #1D9B2E;
}

.social-buttons .btn.contact {
	background: #f9ae40;
}

.social-buttons .btn.contact:hover {
	background: #035E99;
}

.footer-bottom {
	background: #edeced;
	padding: 15px 0 10px;
	margin-top: 10px;
}

.footer-bottom span{
	font-size: 15px;
	margin-right: 20px;
}

.footer-bottom a.niche-logo {
	font-size: 15px;
	font-family: 'museo_sans_700regular';
	color: #474546;
}

/* Single Page */

.middle-block {
	position: relative;
	margin: 25px 0 25px;
}

.middle-block .block-overlay {
	width: 34%;
	position: absolute;
	display: block;
	height: 100%;

	background: #ececec; /* Old browsers */
	/*background: -moz-linear-gradient(45deg,  #4d9cd0 0%, #4d749a 100%); /* FF3.6+ *!/
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#338dc4), color-stop(100%,#4d749a)); /* Chrome,Safari4+ *!/
	background: -webkit-linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* Chrome10+,Safari5.1+ *!/
	background: -o-linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* Opera 11.10+ *!/
	background: -ms-linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* IE10+ *!/
	background: linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* W3C *!/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d9cd0', endColorstr='#4d749a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient *!/*/
}

.middle-block .block-overlay.right {
	left: 0;
}

.middle-block .block-overlay .block-overlay-bg {
	position: absolute;
	background: url('../img/swirl-middle-block.png') no-repeat center bottom;
	width: 100%;
	height: 100%;
}

.middle-block-image {
	position: absolute;
	width: 67%;
	height: 100%;
	right: 0;
	z-index: -1;
}

.middle-block-image.right {
	right: 0;
}

.middle-block .middle-text {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-right: 60px;
}

.middle-block .middle-text h2 {
	font-size: 50px;
	color: #fff;
	margin-top: 0;
}

.middle-block .middle-text p {
	
}

.content-panel strong {
	color: #8f278d;
}

.content-panel h3 {
	font-size: 25px;
	color: #474546;
	margin: 40px 0 20px;
}

body.page #wrap {
	padding-bottom: 25px;
}

body.page #wrap p {
	margin-bottom: 20px;
	font-size: 20px;
}

.introduction {
	margin-bottom: 20px;
	padding: 20px 0 30px;
	position: relative;
}

.introduction h2{
	color: #bd1e2d;
}

.introduction .introduction-overlay {
	background: url('../img/swirl-large.png') no-repeat center center;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
}


.introduction.blue-green {
	background: #ececec;
	/*background: -moz-linear-gradient(45deg,  #338dc4 0%, #61c46e 100%); /* FF3.6+ *!/
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#338dc4), color-stop(100%,#61c46e)); /* Chrome,Safari4+ *!/
	background: -webkit-linear-gradient(45deg,  #338dc4 0%,#61c46e 100%); /* Chrome10+,Safari5.1+ *!/
	background: -o-linear-gradient(45deg,  #338dc4 0%,#61c46e 100%); /* Opera 11.10+ *!/
	background: -ms-linear-gradient(45deg,  #338dc4 0%,#61c46e 100%); /* IE10+ *!/
	background: linear-gradient(45deg,  #338dc4 0%,#61c46e 100%); /* W3C *!/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#338dc4', endColorstr='#61c46e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient *!/*/
}

.introduction.green-yellow {
	background: #ececec; /* Old browsers */
	/*background: -moz-linear-gradient(45deg,  #61c46e 0%, #fcc062 100%); /* FF3.6+ *!/
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#61c46e), color-stop(100%,#fcc062)); /* Chrome,Safari4+ *!/
	background: -webkit-linear-gradient(45deg,  #61c46e 0%,#fcc062 100%); /* Chrome10+,Safari5.1+ *!/
	background: -o-linear-gradient(45deg,  #61c46e 0%,#fcc062 100%); /* Opera 11.10+ *!/
	background: -ms-linear-gradient(45deg,  #61c46e 0%,#fcc062 100%); /* IE10+ *!/
	background: linear-gradient(45deg,  #61c46e 0%,#fcc062 100%); /* W3C *!/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61c46e', endColorstr='#fcc062',GradientType=1 ); /* IE6-9 fallback on horizontal gradient *!/*/
}

.introduction.light-dark-blue {
	background: #ececec; /* Old browsers */
	/*background: -moz-linear-gradient(45deg,  #4d9cd0 0%, #4d749a 100%); /* FF3.6+ *!/
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#338dc4), color-stop(100%,#4d749a)); /* Chrome,Safari4+ *!/
	background: -webkit-linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* Chrome10+,Safari5.1+ *!/
	background: -o-linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* Opera 11.10+ *!/
	background: -ms-linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* IE10+ *!/
	background: linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* W3C *!/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d9cd0', endColorstr='#4d749a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient *!/*/
}


.alignright {
	float: right;
}

.alignleft {
	float: left;
}

img.alignright,
.wp-caption.alignright {
	margin-left: 20px;
}

img.alignleft,
.wp-caption.alignleft {
	margin-right: 20px;
}

.wp-caption img {
	width: 100%;
	height: auto;
}

/* Category Listing */

#container-category {
	background: #edeced;
}

.item .block-inner .text {
	padding: 15px;
}

.item .block-inner .text .date {
	font-size: 14px;
	font-family: 'museo_sans_500regular';
}

.item .block-inner .text h3 {
	font-size: 25px;
	margin-top: 0;
	color: #474546;
}

.item .block-inner .text .excerpt {
	font-size: 15px;
}

.item .thumbnail-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(186, 186, 186, 0.8);
	display: none;
}

.item .thumbnail-overlay img {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -34px;
	margin-top: -34px;
}

.item:hover .thumbnail-overlay {
	display: block;
}

.category-intro {
	color: #bd1e2d;
	position: relative;
	background: #ececec; /* Old browsers */
	/*background: -moz-linear-gradient(45deg,  #61c46e 0%, #fcc062 100%); /* FF3.6+ *!/
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#61c46e), color-stop(100%,#fcc062)); /* Chrome,Safari4+ *!/
	background: -webkit-linear-gradient(45deg,  #61c46e 0%,#fcc062 100%); /* Chrome10+,Safari5.1+ *!/
	background: -o-linear-gradient(45deg,  #61c46e 0%,#fcc062 100%); /* Opera 11.10+ *!/
	background: -ms-linear-gradient(45deg,  #61c46e 0%,#fcc062 100%); /* IE10+ *!/
	background: linear-gradient(45deg,  #61c46e 0%,#fcc062 100%); /* W3C *!/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61c46e', endColorstr='#fcc062',GradientType=1 ); /* IE6-9 fallback on horizontal gradient *!/*/
}

.category-intro .bg-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url('../img/swirl-large.png') no-repeat center center;
}

/* Single */

.author-meta {
	padding: 0 20px;
	text-align: center;
}

.author-meta img {
	max-width: 80%;
	margin-top: -50%;
	/*border-radius: 100%;*/
	margin-bottom: 20px;
}

.author-meta img.no-margin {
	margin-top: 10px;
}

.author-meta span.author-intro {
	font-size: 20px;
	font-family: 'museo_sans_500regular';
	display: block;
	/*color: #fff;*/
}

.author-meta span.author {
	font-size: 45px;
	/*color: #fff;*/
	font-family: 'museo_sans_100regular';
}

.author-meta div.author-description {
	font-size: 15px;
	margin: 5px 0 10px;
}

.author-meta span.date {
	font-size: 15px;
	font-family: 'museo_sans_500regular';
}

.category-filters {
	background: #d1d1d1;
	padding: 15px 0;
}

.category-filters #filters {
	float: right;
}

.category-filters #filters li a {
	border-radius: 0;
	background: none;
	border: 1px solid #474546;
	color: #474546;
	font-size: 14px;
	padding: 5px 15px;
	margin-left: 10px;
}

.category-filters #filters li.active a {
	background: #484647;
	color: #fff;
}

.category-filters span {
	font-size: 14px;
	font-family: 'museo_sans_500regular';
	margin-top: 8px;
}

/* Contact */

.wpcf7-form textarea, 
.wpcf7-form .wpcf7-text,
.wpcf7-form .wpcf7-select {
	margin-bottom: 10px;
}

span.req {
	color: red;
}

/* Modal */

.modal-dialog {
	width: 920px !important;
	margin-top: 100px !important;
	max-width: 80%;
}

.modal-dialog .modal-content {
	border-radius: 0;
}

.modal-dialog .modal-banner img {
	width: 100%;
	height: auto;
}

.modal-dialog .modal-text span.date {
	display: block;
	margin-bottom: 15px;
	font-size: 14px;
}

.modal-dialog .modal-text-wrap {
	margin: 0;
	padding: 20px 0;
	position: relative;
}
/*adjust the single blog page*/
.landscapeimg{
	background: url('../img/single-blog-bg2.jpg') no-repeat left center;
	height: 200px;
}

.modal-text-wrap.intro {
	position: relative;
	width: 100%;
	top: 0;
	/*background: url('../img/single-blog-bg2.jpg') no-repeat left top;
	height: 404px;*/
	background: url('../img/single-blog-bg-grey.jpg') no-repeat top center;
	background-size: cover;

	/*background: #338dc4; /* Old browsers *!/
	background: -moz-linear-gradient(45deg,  #4d9cd0 0%, #4d749a 100%); /* FF3.6+ *!/
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#338dc4), color-stop(100%,#4d749a)); /* Chrome,Safari4+ *!/
	background: -webkit-linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* Chrome10+,Safari5.1+ *!/
	background: -o-linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* Opera 11.10+ *!/
	background: -ms-linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* IE10+ *!/
	background: linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* W3C *!/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d9cd0', endColorstr='#4d749a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient *!/*/
}

.modal-text-wrap.intro .bg-overlay-img {
	/*position: absolute;
	height: 200px;
	background: url('../img/single-blog-bg-grey.jpg') no-repeat center center;
	bottom: 0px;*/
}

.bg-overlay-img .col-sm-4{
	margin-top: -130px;
}



.modal-dialog .modal-intro h1 {
	font-size: 50px;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 25px;
	color: #bd1e2d;
}

.single-intro-wrapper {
	background: #ececec; /* Old browsers */
	/*background: -moz-linear-gradient(45deg,  #4d9cd0 0%, #4d749a 100%); /* FF3.6+ *!/
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#338dc4), color-stop(100%,#4d749a)); /* Chrome,Safari4+ *!/
	background: -webkit-linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* Chrome10+,Safari5.1+ *!/
	background: -o-linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* Opera 11.10+ *!/
	background: -ms-linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* IE10+ *!/
	background: linear-gradient(45deg,  #4d9cd0 0%,#4d749a 100%); /* W3C *!/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d9cd0', endColorstr='#4d749a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient *!/*/
	margin-bottom: 15px;
}

.single-intro-wrapper .single-intro-bg {
	/*position: absolute;
	width: 100%;
	height: 100%;
	background: url('../img/swirl-large.png') no-repeat center center;
	top: 0;*/
}

.single-intro-wrapper h1 {
	color: #bd1e2d;
	font-size: 50px;
}

.single-intro-wrapper p {
	font-size: 20px;
	margin-bottom: 20px;
	/*color: #fff;*/
}

body.single #article-container p {
	font-size: 20px;
	margin-bottom: 20px;
}

.modal-dialog .modal-intro p {
	font-size: 20px;
	margin-bottom: 20px;
	/*color: #fff;*/
}

.modal-dialog .modal-text p {
	font-size: 20px;
	margin-bottom: 20px;
}

.modal-dialog .close {
	background: url('../img/modal-close.png') no-repeat center center;
	opacity: 1;
	width: 59px;
	height: 59px;
	position: absolute;
	z-index: 99;
	top: -65px;
	right: -65px;
	outline: none;
}

.modal-dialog .close span {
	display: none;
}

.wp-caption {
	max-width: 100%;
	background: #e6e6e6;
	margin: 10px 0;
}

.wp-caption p {
	font-size: 14px !important;
	margin: 0 !important;
	padding: 10px;
}

.modal-text img {
	max-width: 100%;
	height: auto;
}

.ajaxNextPost a {
	text-indent: -999em;
	background: url('../img/modal-right.png') no-repeat center center;
	width: 36px;
	height: 59px;
	position: absolute;
	z-index: 99;
	top: 250px;
	margin-top: -28px;
	right: -65px;
}

.ajaxPrevPost a {
	text-indent: -999em;
	background: url('../img/modal-left.png') no-repeat center center;
	width: 36px;
	height: 59px;
	position: absolute;
	z-index: 99;
	top: 250px;
	margin-top: -28px;
	left: -65px;
}

#circleG{
	width: 123px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -61.5px;
	opacity: 0;
	z-index: 9999;
	pointer-events: none;
}

.circleG{
background-color:#FFFFFF;
float:left;
height:30px;
margin-left:11px;
width:30px;
-moz-animation-name:bounce_circleG;
-moz-animation-duration:1.5s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-webkit-animation-name:bounce_circleG;
-webkit-animation-duration:1.5s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-ms-animation-name:bounce_circleG;
-ms-animation-duration:1.5s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-o-animation-name:bounce_circleG;
-o-animation-duration:1.5s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
animation-name:bounce_circleG;
animation-duration:1.5s;
animation-iteration-count:infinite;
animation-direction:linear;
}

#circleG_1{
-moz-animation-delay:0.3s;
-webkit-animation-delay:0.3s;
-ms-animation-delay:0.3s;
-o-animation-delay:0.3s;
animation-delay:0.3s;
}

#circleG_2{
-moz-animation-delay:0.7s;
-webkit-animation-delay:0.7s;
-ms-animation-delay:0.7s;
-o-animation-delay:0.7s;
animation-delay:0.7s;
}

#circleG_3{
-moz-animation-delay:0.9s;
-webkit-animation-delay:0.9s;
-ms-animation-delay:0.9s;
-o-animation-delay:0.9s;
animation-delay:0.9s;
}

@-moz-keyframes bounce_circleG{
0%{
}

50%{
background-color:#7f9144}

100%{
}

}

@-webkit-keyframes bounce_circleG{
0%{
}

50%{
background-color:#7f9144}

100%{
}

}

@-ms-keyframes bounce_circleG{
0%{
}

50%{
background-color:#00295c}

100%{
}

}

@-o-keyframes bounce_circleG{
0%{
}

50%{
background-color:#00295c}

100%{
}

}

@keyframes bounce_circleG{
0%{
}

50%{
background-color:#00295c}

100%{
}

}

.thumbnail-overlay img {

    position: absolute;
    top: 50%;
    left: 50%;
    width: 68px;
    height: 68px;
    margin: -34px 0 0 -34px;
    font-size: 60px;
    line-height: 1;
    text-align: center;
    z-index:-1;

}
.inner.row-table:hover .post-link {
	display:block;
	z-index:1;
}
.inner.row-table:hover .thumbnail-overlay img {
	z-index:2;
}


.post-link {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(186, 186, 186, 0.8);
    display: none;
    top: 0;
    
}

.col-table .row-table .div-table+a.post-link {
    width: auto;     
    left: 15px;     
    right: 15px;
}


.social-buttons .btn.phone {
	pointer-events: none;
}
.block-inner.div-table {
    padding: 15px;
}
.col-table {
    display: table;
    margin-bottom: 15px;
}

.row-table {
    display: table-row;
    background-color: #fff;
}

.div-table {
    display: table-cell;
    vertical-align: top;
}

/* ********** */
/* Responsive */
/* ********** */


@media (min-width: 1600px) {

	.middle-block .block-overlay {
		width: 42%;
	}

}

@media (max-width: 1250px) {

	#site-brand img {
		margin-left: 0;
	}

}


@media (max-width: 600px) {


	.logo-container img {
		width: 100%;
		height: auto;
		margin: 0;
	}
	
	.modal-dialog .modal-intro h1 {
		font-size: 35px;
	}


}


@media (max-width: 768px) { 


}

@media (max-width: 991px) {

}


@media (max-width: 480px) {


}

@media (min-width: 768px) and (max-width: 991px) {

	/* iPad / Tablet */

	#site-brand img {
		margin-left: 0;
	}

	#top-nav li a {
		margin-left: 0;
	}

	.footer-social .form-inline .form-control {
		width: 260px;
	}

	.social-buttons .btn {
		font-size: 15px;
	}

	footer .footer-news .inner h3 {
		font-size: 20px;
	}

	footer .footer-news .inner .excerpt {
		font-size: 13px;
	}

	#block3 .text-area {
		width: 50%;
	}

	#wrap a {
		word-break: break-word;
	}

	.middle-block .block-overlay {
		width: 37%;
	}

}

@media (min-width: 992px) and (max-width: 1199px) {


}

@media (min-width: 1200px) {


}

@media (max-width: 767px) {
	
	/* Mobile / iPhone */
	
	 .col-table,.row-table,.div-table {
        display:block;
    }

	#block1 .image-block {
		height: 100% !important;
		width: 100% !important;
		opacity: 0.2;
		top: 0 !important;
	}

	#block2 {
		background: url('../img/block-bg-ie8.png');
	}

	#block3 .text-area {
		width: 100%;
	}

	#block3 p {
		padding: 0;
	}

	#block4 .image-block {
		width: 100%;
	}

	footer .footer-news .news-intro h2 {
		font-size: 38px;
	}

	#block5 .overlay {
		width: 100%;
	}

	#block5 .text-area {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	footer .footer-news .inner h3 {
		font-size: 23px;
	}

	footer .footer-news .inner .excerpt {
		font-size: 14px;
		line-height: 1.3em;
	}

	.middle-block .block-overlay {
		opacity: 0.8;
	}

	.middle-block-image {
		width: 100%;
	}

	.social-icon {
		margin-bottom: 20px;
	}

	.social-buttons {
		display: block;
		float: left;
		width: 100%;
	}

	.footer-social {
		padding: 20px 0;
	}

	.footer-social form {
		float: left;
		width: 100%;
	}

	.footer-social form input {
		float: left;
		width: 100% !important;
	}

	.footer-social form div {
		float: left;
		width: 75%;
	}

	.footer-social form button {
		float: left;
		width: 25%;
	}

	.social-buttons .btn {
		width: 48%;
		float: left;
		margin-top: 0;
		font-size: 14px;
		text-align: center;
	}

	.social-buttons .btn.phone {
		margin-right: 2%;
	}

	.social-buttons .btn.contact {
		margin-left: 2%;
	}

	body.home #site-brand img,
	#site-brand img {
		margin-left: 0;
		height: auto;
	}

	body.home header {
		height: 130px;
	}

	#full-nav {
		/*margin-top: 48px !important;*/
		float: left !important;
		border: none !important;
		width: 100%;
		background: #fff;
	}

	.navbar-default .navbar-toggle {
		margin-top: 40px;
	}

	#top-nav .container {
		padding: 0;
	}

	.navbar-header {
		padding: 0 15px;
	}

	#top-nav li a {
		margin-top: 0px;
	}

	#menu-menu-1 {
		padding-left: 15px;
		background: #fff;
		width: 100%;
	}

	#menu-menu-1 .caret {
		display: none;
	}

	#menu-menu-1 .dropdown-menu {
		display: block;
	}

	.middle-block .block-overlay {
		width: 100%;
	}

	.item {
		width: 100%;
		margin-right: 0;
	}

	.container .navbar-header {
		margin: 0;
	}

	h2 {
		font-size: 50px;
	}

	.footer-bottom span {
		display: block;
		width: 100%;
		text-align: center;
	}

	.footer-bottom a.niche-logo {
		text-align: center;
		display: block;
		width: 100%;
	}

	.category-filters #filters li a {
		padding: 5px 10px;
	}

	.social-buttons .btn.phone {
		pointer-events: auto;
	}

	#top-nav {
		padding: 0;
	}	

	#top-nav .navbar-header,
	#full-nav {
		margin-left: 0;
		margin-right: 0;
		background: #fff;
		width: 100%;
	}

	#wrap {
		overflow: hidden;
	}

	#top-nav .container-fluid {
		background: #fff;
	}

	#top-nav li#menu-item-138 a {
		float: left;
	}


	.wp-caption {
		margin: 0 !important;
	}
	.single .col-sm-12 .no-margin {
	    display: none;
	}
	.thumbnail-wrapper img {
	    width: 100%;
	    height: auto;
	}

}


@media (min-width: 768px) and (max-width: 991px) {
	.row-table {
   
	    background-color: transparent; 
	}

}


@media (min-width: 992px) and (max-width: 1199px) {


}

@media (min-width: 1200px) {


}


/* IE */

html.ie8 #introduction .content-container {
	padding-left: 0 !important;
	padding-right: 0 !important;
	width: 100% !important;
}

/*html.ie8 #article-container .middle-block .block-overlay,
html.ie8 #block5 .overlay,
html.ie8 #block3 .text-area {
	background: url('../img/block-bg-ie8.png');
}*/

html.ie8 #article-container .middle-block .middle-block-image,
html.ie8 #block4 .image-block,
html.ie8 body.home #wrap .image-block {
	-ms-behavior: url('/backgroundsize.min.htc');
}


html.ie8 #circleG {
	display: none;
}